Correção de vulnerabilidades no Wireshark

O analisador de pacotes de rede Wireshark foi atualizado ontem (10/06) para a versão 1.2.9, corringindo uma série de vulnerabilidades de execução de código remoto e negação de serviço. As versões afetadas são as 0.8.20 à 1.2.8. Veja mais detalhes nas notas de lançamento.

Fonte: Wireshark · Wireshark 1.2.9 Release Notes